.datatable-container
  font-size: 14px
  color:#333333

.datatable
  border: 1px solid #999
  width: 100%
  border-spacing: 0px

.datatable th,td
  border: 1px solid #999
  padding: 10px 18px

.datatable th span
  font-weight: bold

.datatable td span
  cursor: pointer
  font-weight: bold

.pointer
  cursor: pointer

.datatable thead
  background-color: #fff

.datatable-title
  font-weight: bold
  padding-left: 10px
  color: #337ab7

.datatable-alt-row
  background-color: #CCCCCC

.datatable-right
  float: right

.datatable-left
  float: left

.datatable-full-left
  float: left
  width: 900px

.datatable-center
  text-align: center

.datatable-padding5
  padding: 5px

.datatable-pager
  color: #337ab7
  padding: 4px
  margin-left: 5px
  cursor: pointer

.datatable-pager-current
  font-weight: bold

.datatable-margin-left
  margin-left: 10px

.show-filters-margin
  margin: 0 5px 5px 20px

.filter-margin-bottom
  margin-bottom: 10px

.datatable-link
  text-decoration: none

.filter-display
  display: block
  margin: 0 2px 0 2px

.clear-all-button
  display: block
  margin-top: 10px
